﻿.account { font-family: Arial; font-size: 12px; background-color: #ffffff; padding-bottom: 10px; margin-left: 10px; margin-right: 10px; }
.account .accOrderStatus { width: 185px; }
.account .accOrderStatusCont { FONT-FAMILY: Arial; FONT-SIZE: 11px; margin-left: 8px; padding-top: 5px; padding-bottom: 5px; }
.changeEmail { width: 600px; margin-left: auto; margin-right: auto; }
.changeEmail .mainForm { margin-left: auto; margin-right: auto; }
.changeEmail .submitRegBtn { margin-left: auto; margin-right: auto; width: 79px; padding-top: 10px; }
.changeEmail .submitRegBtn input { background: #ffffff url(../../images/btnUpdate.jpg) no-repeat; width: 79px; height: 22px; border: none; margin-top: 1px; }
.changeEmail .submitRegBtnNoImage { margin-left: auto; margin-right: auto; width: 79px; padding-top: 10px; }
.changeEmail .submitRegBtnNoImage input { width: 79px; height: 22px; margin-top: 1px; }
.changeEmail .changeEmailContentL { padding: 5px; padding-left: 58px; }
.changeEmail .changeEmailContent { padding: 10px; }
.changeEmail .changeEmailContentL .loginTxtReg { width: 300px; }
.changeEmail .impMsgLogin { padding: 0px; }
.typicalForm { margin-bottom: 10px; width: 600px; margin-left: auto; margin-right: auto; }
.typicalForm .submitButton input { background: #ffffff url(../../images/btnUpdate.jpg) no-repeat; width: 79px; height: 22px; border: none; margin-top: 1px; }
.typicalForm .submitButton { margin-left: auto; margin-right: auto; width: 79px; padding-top: 10px; }
.typicalForm .submitButton input.submit { background: #ffffff url(../../images/btnUpdate.jpg) no-repeat; width: 79px; height: 22px; border: none; margin-top: 1px; }
.typicalForm .submitButton input.cancel { background: #ffffff url(../../images/btnCancel.jpg) no-repeat; width: 79px; height: 22px; border: none; margin-top: 1px; }
.typicalForm .AddressInfo .submitButton { margin-left: auto; margin-right: auto; width: 170px; padding-top: 10px; }
.typicalForm .typicalFormL { padding: 5px; padding-left: 71px; }
.typicalForm .typicalFormL .loginTxtReg { width: 300px; }
.typicalForm .typicalFormL select.loginTxtReg { width: 305px; }
.typicalForm .typicalFormL .loginTxtPhone { width: 160px; }
.typicalForm .typicalFormL .loginTxtExtPhone { width: 100px; }
.typicalForm .typicalFormL .loginDdlCity { width: 152px; margin-right: 5px; }
.typicalForm .typicalFormL .loginTxtCity { width: 100%; }
.typicalForm .typicalFormL .PhoneTable { width: 305px; }
.typicalForm .impMsgLogin { padding: 0px; }
.typicalGrid .headStyle th { padding: 0px 0px 0px 0px; height: 25px; padding-left: 5px; padding-right: 5px; }
.typicalGrid .headStyle { background-color: #EBEFEF; font-weight: bold; text-align: left; font-family: Arial; font-size: 11px; color: black; vertical-align: middle; }
.typicalGrid .rowStyle,.typicalGrid .footerStyle { background-color: #ffffff; }
.typicalGrid table.scGridTbl { background-color: #cccccc; }
.allTitle { font-size: 18px; font-weight: bold; padding-top: 15px; padding-bottom: 5px; }
a.tooltip { z-index: 1; }
a.tooltip b { display: none; }
a.tooltip:hover { border: 0; position: relative; z-index: 500; text-decoration: none; }
a.tooltip:hover b { display: block; position: absolute; top: -80px; left: -380px; padding: 5px; font-weight: normal; color: #000; border: 1px solid #888; background: #cccccc; width: 400px; }
a.tooltip:hover b em { position: absolute; left: 20px; top: -6px; width: 11px; height: 6px; background: #fff; display: block; font-size: 1px; }
.itemPagerInfo { color: Black; font-family: Arial; font-size: 12px; }
.itemPagerInfoL2 { margin-top: 3px; }
.itemPagerGrid td { padding: 0px; }
.itemPager { padding: 5px; background-color: #FFFFFF; }
.txtGoToPage { width: 30px; margin-left: 5px; }
.btnGoToPage { margin-top: 2px; margin-left: 3px; }